@charset "UTF-8";
/* CSS Document */
*{padding:0;margin:0;list-style:none;outline:none;}
body{font:14px Tahoma, Geneva, sans-serif;}
#slideshowWrapper{position:relative;width:400px;margin:auto;padding:0;}
ul#slideshow{list-style:none;padding:2px;margin:auto;margin-top:5%;overflow:hidden;}
p{text-align:center;}
#fssList{list-style:none;width:646px;margin:auto;padding:5px 0 0 45%;}
#fssList li{display:inline;padding-right:10px;}
#fssList li a{color:#999;text-decoration:none;}
#fssList li.fssActive a{font-weight:bold;color:#333;}
small a{color:#000;}